package idc.model;

public class IdcUsableServerTotalDTO
{
	private int tokyo_able;
	private int tokyo_disable;
	private int chiba_able;
	private int chiba_disable;
	
	public int getTokyo_able()
	{
		return tokyo_able;
	}
	public void setTokyo_able(int tokyo_able)
	{
		this.tokyo_able = tokyo_able;
	}
	public int getTokyo_disable()
	{
		return tokyo_disable;
	}
	public void setTokyo_disable(int tokyo_disable)
	{
		this.tokyo_disable = tokyo_disable;
	}
	public int getChiba_able()
	{
		return chiba_able;
	}
	public void setChiba_able(int chiba_able)
	{
		this.chiba_able = chiba_able;
	}
	public int getChiba_disable()
	{
		return chiba_disable;
	}
	public void setChiba_disable(int chiba_disable)
	{
		this.chiba_disable = chiba_disable;
	}
}
